body{overflow-y:scroll;}
.fg-menu-ipod .fg-menu li, .ui-selectmenu-menu li { width: 95%; border:0px; }
.fg-menu-ipod .fg-menu li a, .ui-selectmenu-menu li a { border:0px; } 
.fg-menu-ipod .ui-widget-content { border:0px; }

.ui-tooltip{width:350px;}
.box-header{height:30px;}

#toolbar{height:2.8em;}